Home > Uncategorized > Vulnerabilidade no Samba

Vulnerabilidade no Samba

Foi descoberta uma vulnerabilidade no Samba que atinge o seguinte sistema:

Ubuntu 8.10

A vulnerabilidade descoberta permite que um usuário autenticado obtenha acesso ao sistema de arquivos raiz usando uma versão antiga do smbclient e especificando uma string em branco no nome do compartilhamento.
Isto somente é possivel quando um dos seguintes campos estão habilitados:

* “registry shares = yes”;
* “include = registry”;
* “config backend = registry”

Para maiores informações sobre estas e outras vulnerabilidades acessem a seção ALERTAS na wiki page do Time de Segurança

  1. 01/06/2009 at 11:30 PM

    Ótima dica!!

    Abração!!😉

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: